#fw-section-rich-text-faee471f-0efc-4a9b-81bd-8006714a21d7 {

.rich-text .html-formatter {
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 40px;

  max-width: 900px;
  margin: 0 auto;

  align-items: start;
  text-align: left; 
}

.rich-text .html-formatter h2,
.rich-text .html-formatter h4 {
  grid-column: 1;
  justify-self: start;
  text-align: left;
}

.rich-text .html-formatter h2 {
  margin-bottom: 6px;
}

.rich-text .html-formatter h4 {
  margin-top: 0;
  margin-bottom: 12px; 
  letter-spacing: 0.04em;
  font-variant: small-caps;
}

.rich-text .html-formatter p {
  grid-column: 2;
  text-align: left;
  font-weight: 400; 
  line-height: 1.6;
}

@media (max-width: 768px) {
  .rich-text .html-formatter {
    grid-template-columns: 1fr;
    row-gap: 20px;
  }

  .rich-text .html-formatter p {
    grid-column: 1;
  }
}

}
#fw-section-rich-text-8ebacf0c-18b8-480b-bb06-42fa5d98f459 {

.container--8 .html-formatter p {
  padding-bottom: 10px;
}
}